.. rtSchedSim documentation master file, created by
   sphinx-quickstart on Mon Mar 30 12:32:53 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Documentation
---------------
|

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   api/index.rst



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
